Opened 9 years ago

Closed 9 years ago

#32834 closed defect (fixed)

Updated py-rtree depends on libspatialindex 1.7.1, which is not yet available in the port tree

Reported by: cmutel (Chris Mutel) Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 2.0.3
Keywords: rtree, libspatialindex Cc: stromnov (Andrew Stromnov)
Port: py-rtree

Description (last modified by ryandesign (Ryan Schmidt))

Changeset r88605 updated py-rtree to 0.7, but this new version depends on libspatialindex 1.7.1. The current version in macports is only 1.6.1.

See also the ticket to upgrade libspatialindex.

Change History (2)

comment:1 Changed 9 years ago by ryandesign (Ryan Schmidt)

Description: modified (diff)

comment:2 Changed 9 years ago by stromnov (Andrew Stromnov)

Resolution: fixed
Status: newclosed

Committed in r88845. Thanks!

Note: See TracTickets for help on using tickets.